# Micronia:
#   long: 3
#   larg: 2
#   haut: 1
#   sol: 100
#   taille_province: 100
#   map:
#     - [0, 2, 2]            # 0 - eau, 1 - roche, 2 - herbe
#     - [2, 2, 2]

#Trop grosse pour mon script, evidemment
# Alphania:
#   long: 10              # longueur max -- en km
#   larg: 9               # largeur max -- en km
#   haut: 1               # hauteur max -- nombre de provinces
#   sol:  100             # hauteur du "sol" -- en m
#   taille_province: 1000 # taille des provinces -- en m
#   map:
#     - [0,0,2,2,2,0,0,0,0,0]
#     - [0,2,2,2,2,2,0,0,0,0]
#     - [2,2,2,2,2,2,0,0,0,0]
#     - [2,2,2,2,2,2,0,0,0,0]
#     - [0,2,2,2,2,2,0,2,2,0]
#     - [0,0,2,2,2,2,0,2,0,0]
#     - [0,0,0,2,2,2,2,2,2,0]
#     - [0,0,0,0,0,2,2,2,2,2]
#     - [0,0,0,0,0,0,2,0,2,0]
    
Alphania:
  taille: 1024
  sol: 100
  taille_province: 64
  taille_zone: 4
  heightmap: Alphania.png